Subject: 23.0.90; M-x rmail RET shows me the second new message

From: Kenichi Handa <[email-masked]>
Date: Mon, 23 Feb 2009 16:25:25 +0900

When I notice there are new mails and I type M-x rmail RET,
the RMAIL buffer shows the second of the new messages.
Typing p shows the first of the new ones.  When I type g
while I'm in RMAIL buffer, the first message is correctly
shown.

---
Kenichi Handa
[email-masked]

In GNU Emacs 23.0.90.56 (i686-pc-linux-gnu, GTK+ Version 2.14.4)
 of 2009-02-18 on etlken
Windowing system distributor `The X.Org Foundation', version 11.0.10502000
configured using `configure  'CFLAGS=-g''

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: nil
  value of $LC_CTYPE: nil
  value of $LC_MESSAGES: nil
  value of $LC_MONETARY: nil
  value of $LC_NUMERIC: nil
  value of $LC_TIME: nil
  value of $LANG: ja_JP.UTF-8
  value of $XMODIFIERS: @im=SCIM
  locale-coding-system: utf-8-unix
  default-enable-multibyte-characters: t

Major mode: RMAIL

Minor modes in effect:
  shell-dirtrack-mode: t
  diff-auto-refine-mode: t
  display-time-mode: t
  tooltip-mode: t
  tool-bar-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  global-auto-composition-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t

Recent input:
x C-b C-b C-b C-b C-b C-d < C-e C-b C-b C-b C-b C-d 
C-e A 0 ) <backspace> SPC | | SPC c SPC > <escape> 
: ( + SPC # x C-a ( f o r m a t SPC " % x " SPC C-e 
a 0 SPC 8 1 ) ) <return> = SPC # x <backspace> <backspace> 
0 x F 1 ) C-a C-n C-o <tab> g o t o SPC i n v a l i 
M-/ ; C-a C-n C-n C-n C-u C-v C-x 1 C-u C-v C-u C-v 
C-p C-p C-p C-p C-p C-p C-p C-o C-o C-n C-n C-e C-M-p 
C-M-n C-a C-n C-n C-n C-n C-n C-n C-n C-u C-v C-u C-v 
C-SPC C-n C-n C-n C-n C-n C-n C-n C-n C-n C-n C-n C-n 
C-n C-n C-n C-n C-u C-v C-u C-v C-u C-v C-u C-v C-u 
C-v C-n C-n C-n C-n C-n C-n C-n C-n C-n C-n C-n <tab> 
C-s C-w C-w : C-s C-M-a C-r C-r C-a M-v M-v M-v C-u 
C-v C-u C-v C-u C-v C-u C-v C-u C-v C-p C-p C-p C-p 
M-. M-p <return> C-x C-x C-n C-M-n C-a C-n C-n C-n 
C-u C-v C-u C-v C-u C-v C-p C-p C-p C-p C-e C-M-p C-n 
C-n C-n C-n M-v M-v C-v C-v C-n C-n C-n C-n C-n C-n 
C-n C-n C-n C-n C-n C-n C-n C-n C-p C-p C-o <tab> M 
A Y M-/ SPC ( ) ; C-a C-n C-n C-n C-n C-n C-n C-n C-n 
C-n C-u C-v C-u C-v C-e C-SPC C-M-n C-n C-b C-w C-e 
C-M-p C-M-n C-/ C-e C-M-p C-M-n C-x C-s M-r h p d d 
s y C-x o M-x r e p o r t - e m a c s - b u <tab> 
<return>

Recent messages:
Saving file /usr/local/handa/RMAIL...
Wrote /usr/local/handa/RMAIL
2 new messages read
Computing summary lines...done
Erase deleted messages from Rmail file? (y or n) 
Expunging deleted messages...done
Computing summary lines...done
Saving file /usr/local/handa/RMAIL...
Wrote /usr/local/handa/RMAIL
Computing summary lines...done